crowded-chess.cpp File Reference
`#include <gecode/driver.hh>`
`#include <gecode/int.hh>`
`#include <gecode/minimodel.hh>`

Go to the source code of this file.

## Classes

class | CrowdedChess
| Example: Crowded chessboard More...

## Variables

const int | kval []

## Variable Documentation

## kval

const int kval[]

Initial value:
= {
0, 0, 0, 0, 5,
9, 15, 21, 29, 37,
47, 57, 69, 81, 94,
109
}

The maximum number of knights placeable

Definition at line 46 of file crowded-chess.cpp.